import { CommonModule } from '@angular/common';
import { Component } from '@angular/core';
import { LoginPageComponent } from '../login-page/login-page.component';
import { RegisterPageComponent } from '../register-page/register-page.component';

@Component({
  selector: 'app-home-navbar',
  imports: [LoginPageComponent, RegisterPageComponent, CommonModule],
  templateUrl: './home-navbar.component.html',
})
export class HomeNavbarComponent {
  isMenuOpen = false;
  constructor() {}
}
